<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <section class="loading">
        <img src="./loading.gif" alt="">
    </section>

    <section class="single-drink">
        <img src="./cocktail.jpg" class="drink-img" alt="">
        <article class="drink-info">
            <h2 class="drink-name"></h2>
            <p class="drink-desc"></p>
            <ul class="drink-ingredients"></ul>
            <a href="index.html" class="btn">all cocktails</a>
        </article>
    </section>
    <script src="./singleDrink.js" type="module"></script>
</body>

</html>